import request from '@/utils/request'

// 查询供应商列表
export function supplierList(params) {
  return request({
    url: `/sip/supplier/list`,
    method: 'get',
    params: params
  })
}

// 供应商新增
export function addSupplier(data) {
  return request({
    url: `/sip/supplier`,
    method: 'post',
    data: data
  })
}
// 供应商材删除(明细删除)
export function delSupplier(data) {
  return request({
    url: `/sip/supplier/remove`,
    method: 'DELETE',
    data: data
  })
}